Microsoft SharePoint Server CVE-2014-2816 Remote Privilege Escalation Vulnerability

Bugtraq ID: 69099
Class: Unknown
CVE: CVE-2014-2816
Remote: Yes
Local: No
Published: Aug 12 2014 12:00AM
Updated: Aug 12 2014 12:00AM
Credit: Microsoft
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus